.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.917969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.618240px;}
.lsa{letter-spacing:-0.529920px;}
.ls8{letter-spacing:-0.441600px;}
.ls2{letter-spacing:-0.393120px;}
.ls7{letter-spacing:-0.264960px;}
.ls6{letter-spacing:-0.259200px;}
.ls5{letter-spacing:-0.176640px;}
.ls1{letter-spacing:-0.056160px;}
.ls4{letter-spacing:-0.044160px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.088320px;}
.lsb{letter-spacing:0.220800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.485760px;}
.ws6{word-spacing:-0.353280px;}
.ws9{word-spacing:-0.220800px;}
.ws10{word-spacing:-0.132480px;}
.ws5{word-spacing:-0.088320px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.044160px;}
.wsf{word-spacing:0.088320px;}
.ws3{word-spacing:0.132480px;}
.ws1{word-spacing:0.168480px;}
.ws7{word-spacing:0.176640px;}
.wse{word-spacing:0.259200px;}
.wsa{word-spacing:0.264960px;}
.ws8{word-spacing:0.362880px;}
.ws2{word-spacing:0.505440px;}
.wsc{word-spacing:0.529920px;}
.wsd{word-spacing:0.618240px;}
._1{margin-left:-1.545600px;}
._0{width:1.067040px;}
._2{width:39.434880px;}
.fc2{color:rgb(79,129,189);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(54,95,145);}
.fs0{font-size:44.160000px;}
.fs2{font-size:51.840000px;}
.fs1{font-size:56.160000px;}
.y40{bottom:113.251634px;}
.y4e{bottom:113.417591px;}
.y24{bottom:130.284430px;}
.y0{bottom:145.274510px;}
.y10{bottom:146.217170px;}
.y31{bottom:152.409644px;}
.y23{bottom:154.652307px;}
.y3f{bottom:169.854582px;}
.y30{bottom:176.587821px;}
.y22{bottom:189.712389px;}
.y25{bottom:203.852941px;}
.y3e{bottom:205.087118px;}
.y2f{bottom:216.131730px;}
.y2e{bottom:240.499608px;}
.y2d{bottom:264.680784px;}
.y2c{bottom:302.737832px;}
.y4d{bottom:331.228132px;}
.y4c{bottom:355.596009px;}
.y4b{bottom:379.584486px;}
.yf{bottom:387.464332px;}
.ye{bottom:411.642509px;}
.y4a{bottom:414.644568px;}
.yd{bottom:435.823529px;}
.y3d{bottom:440.522551px;}
.y3c{bottom:464.700728px;}
.yc{bottom:478.531611px;}
.y3b{bottom:499.760809px;}
.yb{bottom:502.899489px;}
.y21{bottom:504.632285px;}
.ya{bottom:528.026168px;}
.y20{bottom:528.810463px;}
.y56{bottom:540.450419px;}
.y9{bottom:552.963147px;}
.y1f{bottom:552.988640px;}
.y1e{bottom:577.166817px;}
.y8{bottom:578.089826px;}
.y1d{bottom:601.155294px;}
.y7{bottom:603.026805px;}
.y55{bottom:603.620649px;}
.y1c{bottom:625.336471px;}
.y54{bottom:627.988527px;}
.y6{bottom:628.153484px;}
.y49{bottom:641.836656px;}
.y53{bottom:651.977004px;}
.y5{bottom:652.141961px;}
.y48{bottom:666.204533px;}
.y1b{bottom:668.075450px;}
.y3a{bottom:677.837741px;}
.y52{bottom:687.037085px;}
.y4{bottom:688.133299px;}
.y47{bottom:690.193010px;}
.y1a{bottom:692.631373px;}
.y39{bottom:702.015918px;}
.y46{bottom:714.371187px;}
.y19{bottom:735.374851px;}
.y38{bottom:741.559827px;}
.y45{bottom:749.431269px;}
.y18{bottom:759.553028px;}
.y2b{bottom:764.244395px;}
.y37{bottom:765.927705px;}
.y17{bottom:783.731206px;}
.y2a{bottom:788.612273px;}
.y36{bottom:790.105882px;}
.y35{bottom:814.287059px;}
.y16{bottom:818.601587px;}
.y29{bottom:823.672355px;}
.y34{bottom:852.352355px;}
.y3{bottom:966.872157px;}
.y2{bottom:1010.923137px;}
.y15{bottom:1011.871795px;}
.y51{bottom:1020.702830px;}
.y44{bottom:1032.860900px;}
.y14{bottom:1036.239673px;}
.y1{bottom:1053.474510px;}
.y43{bottom:1057.039078px;}
.y28{bottom:1060.228744px;}
.y50{bottom:1060.246739px;}
.y13{bottom:1060.417850px;}
.y42{bottom:1081.217255px;}
.y33{bottom:1084.235216px;}
.y12{bottom:1084.406327px;}
.y27{bottom:1084.406921px;}
.y4f{bottom:1084.424916px;}
.y41{bottom:1105.398431px;}
.y11{bottom:1108.584504px;}
.y26{bottom:1108.585098px;}
.y32{bottom:1108.603093px;}
.h2{height:30.597187px;}
.h5{height:36.247500px;}
.h3{height:39.268125px;}
.h4{height:54.423750px;}
.h6{height:856.807190px;}
.h7{height:898.983660px;}
.h1{height:979.431373px;}
.h0{height:1237.176471px;}
.w2{width:725.591503px;}
.w1{width:731.839869px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x2{left:134.589804px;}
.x4{left:140.580737px;}
.x5{left:168.708132px;}
.xb{left:328.021970px;}
.xa{left:395.882974px;}
.x9{left:422.906657px;}
.x8{left:424.010369px;}
.x1{left:446.133333px;}
.x3{left:449.878604px;}
.x6{left:506.081656px;}
.xc{left:824.743824px;}
.xd{left:837.470996px;}
.x7{left:843.489672px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.527703pt;}
.lsa{letter-spacing:-0.452317pt;}
.ls8{letter-spacing:-0.376931pt;}
.ls2{letter-spacing:-0.335550pt;}
.ls7{letter-spacing:-0.226158pt;}
.ls6{letter-spacing:-0.221242pt;}
.ls5{letter-spacing:-0.150772pt;}
.ls1{letter-spacing:-0.047936pt;}
.ls4{letter-spacing:-0.037693pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.075386pt;}
.lsb{letter-spacing:0.188465pt;}
.wsb{word-spacing:-0.414624pt;}
.ws6{word-spacing:-0.301544pt;}
.ws9{word-spacing:-0.188465pt;}
.ws10{word-spacing:-0.113079pt;}
.ws5{word-spacing:-0.075386pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.037693pt;}
.wsf{word-spacing:0.075386pt;}
.ws3{word-spacing:0.113079pt;}
.ws1{word-spacing:0.143807pt;}
.ws7{word-spacing:0.150772pt;}
.wse{word-spacing:0.221242pt;}
.wsa{word-spacing:0.226158pt;}
.ws8{word-spacing:0.309739pt;}
.ws2{word-spacing:0.431422pt;}
.wsc{word-spacing:0.452317pt;}
.wsd{word-spacing:0.527703pt;}
._1{margin-left:-1.319257pt;}
._0{width:0.910779pt;}
._2{width:33.659898pt;}
.fs0{font-size:37.693054pt;}
.fs2{font-size:44.248368pt;}
.fs1{font-size:47.935732pt;}
.y40{bottom:96.666667pt;}
.y4e{bottom:96.808320pt;}
.y24{bottom:111.205120pt;}
.y0{bottom:124.000000pt;}
.y10{bottom:124.804613pt;}
.y31{bottom:130.090240pt;}
.y23{bottom:132.004480pt;}
.y3f{bottom:144.980480pt;}
.y30{bottom:150.727680pt;}
.y22{bottom:161.930240pt;}
.y25{bottom:174.000000pt;}
.y3e{bottom:175.053440pt;}
.y2f{bottom:184.480640pt;}
.y2e{bottom:205.280000pt;}
.y2d{bottom:225.920000pt;}
.y2c{bottom:258.403840pt;}
.y4d{bottom:282.721920pt;}
.y4c{bottom:303.521280pt;}
.y4b{bottom:323.996800pt;}
.yf{bottom:330.722693pt;}
.ye{bottom:351.360133pt;}
.y4a{bottom:353.922560pt;}
.yd{bottom:372.000000pt;}
.y3d{bottom:376.010880pt;}
.y3c{bottom:396.648320pt;}
.yc{bottom:408.453760pt;}
.y3b{bottom:426.574080pt;}
.yb{bottom:429.253120pt;}
.y21{bottom:430.732160pt;}
.ya{bottom:450.700160pt;}
.y20{bottom:451.369600pt;}
.y56{bottom:461.304960pt;}
.y9{bottom:471.985280pt;}
.y1f{bottom:472.007040pt;}
.y1e{bottom:492.644480pt;}
.y8{bottom:493.432320pt;}
.y1d{bottom:513.120000pt;}
.y7{bottom:514.717440pt;}
.y55{bottom:515.224320pt;}
.y1c{bottom:533.760000pt;}
.y54{bottom:536.023680pt;}
.y6{bottom:536.164480pt;}
.y49{bottom:547.843840pt;}
.y53{bottom:556.499200pt;}
.y5{bottom:556.640000pt;}
.y48{bottom:568.643200pt;}
.y1b{bottom:570.240133pt;}
.y3a{bottom:578.572800pt;}
.y52{bottom:586.424960pt;}
.y4{bottom:587.360640pt;}
.y47{bottom:589.118720pt;}
.y1a{bottom:591.200000pt;}
.y39{bottom:599.210240pt;}
.y46{bottom:609.756160pt;}
.y19{bottom:627.683973pt;}
.y38{bottom:632.963200pt;}
.y45{bottom:639.681920pt;}
.y18{bottom:648.321413pt;}
.y2b{bottom:652.325760pt;}
.y37{bottom:653.762560pt;}
.y17{bottom:668.958853pt;}
.y2a{bottom:673.125120pt;}
.y36{bottom:674.400000pt;}
.y35{bottom:695.040000pt;}
.y16{bottom:698.722693pt;}
.y29{bottom:703.050880pt;}
.y34{bottom:727.530880pt;}
.y3{bottom:825.280000pt;}
.y2{bottom:862.880000pt;}
.y15{bottom:863.689733pt;}
.y51{bottom:871.227520pt;}
.y44{bottom:881.605120pt;}
.y14{bottom:884.489093pt;}
.y1{bottom:899.200000pt;}
.y43{bottom:902.242560pt;}
.y28{bottom:904.965120pt;}
.y50{bottom:904.980480pt;}
.y13{bottom:905.126533pt;}
.y42{bottom:922.880000pt;}
.y33{bottom:925.456000pt;}
.y12{bottom:925.602053pt;}
.y27{bottom:925.602560pt;}
.y4f{bottom:925.617920pt;}
.y41{bottom:943.520000pt;}
.y11{bottom:946.239493pt;}
.y26{bottom:946.240000pt;}
.y32{bottom:946.255360pt;}
.h2{height:26.116428pt;}
.h5{height:30.939289pt;}
.h3{height:33.517563pt;}
.h4{height:46.453745pt;}
.h6{height:731.333333pt;}
.h7{height:767.333333pt;}
.h1{height:836.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:619.333333pt;}
.w1{width:624.666667pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x2{left:114.880000pt;}
.x4{left:119.993600pt;}
.x5{left:144.001920pt;}
.xb{left:279.985280pt;}
.xa{left:337.908480pt;}
.x9{left:360.974720pt;}
.x8{left:361.916800pt;}
.x1{left:380.800000pt;}
.x3{left:383.996800pt;}
.x6{left:431.969280pt;}
.xc{left:703.965440pt;}
.xd{left:714.828800pt;}
.x7{left:719.966080pt;}
}
